*{
    outline: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body{
    margin: 0;
    padding: 0;
    background-image: url('background.jpg');
    background-size: cover; 
    background-attachment: fixed; 
    background-repeat: no-repeat;
}

h1{
    color: white;
    text-align: center;
    padding-top: 30px;
}


.add-task{
    margin: 20px;
}

.input-task{
    border-radius: 20px;
    border: none;
    width: 325px;
    height: 25px;
    padding-left: 15px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.add-button{
    background-color: #9D8161;
    border-radius: 20px;
    border: none;
    width: 80px;
    height: 28px;
    color: #f1efe8;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    cursor: pointer;
}

.add-button:hover{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background-color: #887054;
    cursor: pointer;
    
}

.conteiner{
    background-color: #3f372a;
    width: 450px;
    height: auto;
    border-radius: 18px;
    margin: auto auto;
    margin-top: 100px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding-bottom: 40px;
    margin-bottom: 50px;

}

.task-conteiner{
    background-color: #80765a;
    width: 325px;
    height: 33px;
    padding-left: 17px;
    margin-left: 20px;
    border-radius: 20px;
    padding-top: 4px;
    color: #E3DED1;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 12px;
    align-items: center;

}

.img-conc{
    margin-left: 4px;
    height: 41px;
    cursor: pointer;
}

.img-cancel{
    height: 43px;
    padding-top: 0px;
    cursor: pointer;
}


.test2{
    display:flex;
    align-items: center;
    padding-top: 10px;
}

.img{
    display: flex;
}


.done{
    background-color: #79805a;
    text-decoration: line-through;
    border: 5px white;
}